2020-08-03 19:11 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002951IntSportsChallenge[All Projects] Generalpublic2015-01-24 20:00
Reporterretrogamer 
Assigned ToStingRayProject InfoInternational Sports Challenge (Empire)
http://www.whdload.de/games/IntSportsChallenge.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0002951: Impossible to enter names when using 68000 CPU Even impposible to quit game
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

Impossible to enter names when using 68000 CPU
Even impposible to quit game when using 68000 CPU when using a real Amiga 600
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem8 MB
WorkbenchOS 2.1
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad17.2
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0003745

StingRay (developer)

Thanks for the report, confirmed and fixed in v1.01 of the patch.
+Notes

-Issue History
Date Modified Username Field Change
2014-02-10 20:04 administrator New Issue
2014-02-10 20:04 administrator Status new => assigned
2014-02-10 20:04 administrator Assigned To => StingRay
2014-02-20 18:49 StingRay Note Added: 0003745
2014-02-20 18:49 StingRay Status assigned => resolved
2014-02-20 18:49 StingRay Resolution open => fixed
2015-01-24 20:00 Wepl Status resolved => closed
+Issue History